%% Benchmarking Tool for Pb-lite
% Code by Nitin J. Sanket (nitinsan@terpmail.umd.edu) and Kiran Y. D. V.
% (kirany@ymd.edu)
% University of Maryland, College Park
% Code adapted from: Brown University's CS143 by James Hays

clc
clear all
close all

%% Setup all the necessary Paths
SetupPaths;

%% Sobel and Canny baselines are already computed!

%% Evaluation against human
% Sobel and Canny evaluation has been performed

% Run benchmark for Pb-lite output
PbLiteBench;

%% Plot the PR Curve
PlotPR;
